Subject: Updates to draft-mirsky-bfd* drafts.

From: Greg Mirsky <[email-masked]>
Date: Tue, 24 Oct 2017 12:07:22 -0700

Dear All,
updated versions of drafts first presented in Prague have been published:

   - BFD in Demand Mode over Point-to-Point MPLS LSP
   <https://datatracker.ietf.org/doc/html/draft-mirsky-bfd-mpls-demand-02>
   - Bidirectional Forwarding Detection (BFD) in Segment Routing Networks
   Using MPLS Dataplane
   <https://datatracker.ietf.org/doc/html/draft-mirsky-spring-bfd-02>
   - BFD for Multipoint Networks over Point-to-Multi-Point MPLS LSP
   <https://datatracker.ietf.org/doc/html/draft-mirsky-mpls-p2mp-bfd-02>

Also new work Clarifying Use of LSP Ping to Bootstrap BFD over MPLS LSP
<https://tools.ietf.org/html/draft-mirsky-mpls-bfd-bootstrap-clarify-00> has
been published recently.

Your comments, questions, suggestions always welcome and greatly
appreciated. Looking forward to present them and discuss them in Singapore.

Regards,
Greg